<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
		<id>http://www.technique.pl/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
		<title>MediaWiki:Mobile.css - Historia wersji</title>
		<link rel="self" type="application/atom+xml" href="http://www.technique.pl/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
		<link rel="alternate" type="text/html" href="http://www.technique.pl/mediawiki/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
		<updated>2026-04-25T12:27:48Z</updated>
		<subtitle>Historia wersji tej strony wiki</subtitle>
		<generator>MediaWiki 1.28.2</generator>

	<entry>
		<id>http://www.technique.pl/mediawiki/index.php?title=MediaWiki:Mobile.css&amp;diff=20534&amp;oldid=prev</id>
		<title>Szdowk: Utworzono nową stronę &quot;html { font-size: 160%; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://www.technique.pl/mediawiki/index.php?title=MediaWiki:Mobile.css&amp;diff=20534&amp;oldid=prev"/>
				<updated>2026-01-19T08:14:17Z</updated>
		
		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;html { font-size: 160%; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;html { font-size: 160%; }&lt;/div&gt;</summary>
		<author><name>Szdowk</name></author>	</entry>

	</feed>